body {
	font-family: verdana, Arial, sans-serif;
	color: black;
	background-color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
}

h1 {
	font-family: Times, serif;
	text-align: center;
	background-color: #d0d0ff;
	width: 100%;
	border: 2px solid black;
	margin-bottom: 15px;
}

a {
	color: #2020a0;
}

h1 a {
	text-decoration: none;
	color: black;
	background-color: transparent;
}

h2 {
	font-family: Times, serif;
	text-align: center;
}

h3 {
	text-align: center;
}

div#lista {
  text-align: left;
	background-color: #b5b5ff;
	color: black;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

#lista a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 110%;
	color: black;
}

#lista a.current {
	background-color: #d0d0ff;
	color: black;
}

#lista a:link, #lista a:visited {
	color: black;
	text-decoration: none;
}

#lista a:hover {
	color: black;
	text-decoration: underline;
}

div#obsah {
	text-align: left;
	border: 2px solid black;
	background-color: #d0d0ff;
	padding: 20px;
	margin-top: 15px;
	color: black;
}

#obsah h2 {
	padding: 0px;
	margin: 0px;
}

#galerie table {
	text-align: center;
	width: 100%;
	margin-top: 15px;
}

div#galerie {
	text-align: center;
}

#galerie img {
	margin: 10px;
}

.vystoupeni {
	border: 1px solid #b5b5ff;
	width: 80%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10%;
}

.vystdatum {
	background-color: #b5b5ff;
	text-align: left;
	padding: 3px;
	color: black;
}

.vystakce {
	float: right;
	padding: 3px;
	color: black;
}

.vystobsah {
	padding: 5px;
}

div#titulka {
	text-align: center;
}

.center {
	text-align: center;
}

.clearboth {
	clear: both;
}

.historie {
	border: 1px solid #b5b5ff;
	width: 80%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10%;
}

.histrok {
	background-color: #b5b5ff;
	text-align: left;
	padding: 3px;
	color: black;
	font-size: 110%;
	font-weight: bold;
}

.histdm {
	background-color: #b5b5ff;
	text-align: left;
	padding: 3px;
	color: black;
}

.histobsah {
	padding: 5px;
}

.blockl {
	float: left;
	width: 48%;
	margin-top: 0px;
}

#zpevnikr {
	float: right;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
}

#tvorba li {
	padding-top: 5px;
	padding-bottom: 5px;
}

#pocitadlo {
	background-color: #b5b5ff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}
